Page MenuHomePhabricator

ui.box: implement homogeneous mode
ClosedPublic

Authored by YOhoho on Feb 6 2019, 7:57 PM.

Details

Summary

On homogeneous mode, children are of the same weight and of the same min size
which is determined by maximum min size of children.

Depends on D7750

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
YOhoho created this revision.Feb 6 2019, 7:57 PM
YOhoho requested review of this revision.Feb 6 2019, 7:57 PM

Thanks for the clear and complete docs :)

zmike accepted this revision.Feb 8 2019, 9:12 AM

This seems okay, will wait to land until the rest of the series is done.

This revision is now accepted and ready to land.Feb 8 2019, 9:12 AM
Closed by commit rEFL27e101da4b01: ui.box: implement homogeneous mode (authored by Yeongjong Lee <yj34.lee@samsung.com>, committed by zmike). · Explain WhyFeb 13 2019, 6:23 AM
This revision was automatically updated to reflect the committed changes.